NOTE: Latest NVIDIA Driver 378.49 breaks Java

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

NOTE: Latest NVIDIA Driver 378.49 breaks Java

Nemi
In my case I got errors while running Ant scripts in Flash Builder:
"Java SE binary stopped working..." and another "Not responding..." window with error log files where you can see its related with nv*.dll file.

I fixed it with reinstalling previous driver version.

Related:
https://www.reddit.com/r/feedthebeast/comments/5pydv9/dont_install_nvidia_gpu_driver_version_37849_it/